<?xml version="1.0" encoding="UTF-8"?>
<ARTICLE>
<META>
<META_COMMUN>
<ID>JORFARTI000001601563</ID>
<ANCIEN_ID/>
<ORIGINE>JORF</ORIGINE>
<URL>article/JORF/ARTI/00/00/01/60/15/JORFARTI000001601563.xml</URL>
<NATURE>Article</NATURE>
</META_COMMUN>
<META_SPEC>
<META_ARTICLE>
<NUM/>



<MCS_ART/>

<DATE_DEBUT>2999-01-01</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>


<TYPE/>


</META_ARTICLE>
</META_SPEC>
</META>
<CONTEXTE>
<TEXTE cid="JORFTEXT000000377690" date_publi="1996-06-02" date_signature="1996-05-31" nature="DECRET" nor="MCCL9600061D" num="96-478" num_parution_jo="0127">
<TITRE_TXT c_titre_court="Décret n° 96-478 du 31 mai 1996" debut="2999-01-01" fin="2999-01-01" id_txt="JORFTEXT000000377690">Décret n° 96-478 du 31 mai 1996 portant règlement de la profession de géomètre expert et code des devoirs professionnels</TITRE_TXT>
<TITRE_TXT c_titre_court="Décret n°96-478 du 31 mai 1996" debut="1996-06-02" fin="2999-01-01" id_txt="LEGITEXT000005621078">Décret n°96-478 du 31 mai 1996 portant règlement de la profession de géomètre expert et code des devoirs professionnels</TITRE_TXT>
</TEXTE>
</CONTEXTE>
<VERSIONS>
<VERSION etat="">
<LIEN_ART debut="2999-01-01" etat="" fin="2999-01-01" id="JORFARTI000001601563" num="" origine="JORF"/>
</VERSION>
</VERSIONS>
<SM>
<CONTENU/>
</SM>
<BLOC_TEXTUEL>
<CONTENU>  Art. 2. -  La durée du stage des candidats qui ont subi avec succès     l'épreuve de l'examen préliminaire du diplôme de géomètre expert foncier ou     en sont régulièrement dispensés est fixée par décret pris sur le rapport du     ministre chargé de l'enseignement supérieur.<br/>      La durée de la période réglementaire de stage est de deux ans pour les     titulaires du diplôme d'ingénieur-géomètre visé au a du 4o de l'article 3 de     la loi du 7 mai 1946 modifiée susvisée.<br/>      La durée du stage d'adaptation auquel sont éventuellement soumis les     ressortissants de la Communauté européenne ou d'un Etat partie à l'accord sur     l'Espace économique européen est fixée par la décision du ministre chargé de     l'architecture dans les conditions prévues par l'article 11 du présent     décret.<br/>
<br/>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS/>
</ARTICLE>
